<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_467d7780">
        <fileDesc xml:id="fileDesc_fdf3c540">
            <titleStmt xml:id="titleStmt_2af0d632">
                <title xml:id="title_c753cd21" xml:lang="nb">Kamp fører til Seier. Marsj</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_dc9a1633">
                <respStmt xml:id="respStmt_dc4be3cc">
                    <resp xml:id="resp_86ae8682">Publisher</resp>
                    <corpName xml:id="corpName_ce34aa74">
                        <abbr xml:id="abbr_4258ee44">NM</abbr>
                        <expan xml:id="expan_344e85d8">Norsk Musikkarv</expan>
                        <address xml:id="address_52089d52">
                            <addrLine xml:id="addrLine_02f8b3a5">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_f6b498b7">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_866705a3">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_a0676740">Oslo</addrLine>
                            <addrLine xml:id="addrLine_e3bfc2e2">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_9a310bea">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_0fb0b261">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_14871716">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_98aa813f"/>
                <availability xml:id="availability_8e5a9037">
                    <accessRestrict xml:id="accessRestrict_9e6e22d9"/>
                    <useRestrict xml:id="useRestrict_29e8ab4a"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_5676047c">
                <title xml:id="title_3957ebab"/>
                <identifier type="file_collection" xml:id="identifier_78206baf">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_1c98f351">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_57461459">
                        <title xml:id="title_8330861b">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_f17a4584"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_8b9946d5">
                        <publisher xml:id="publisher_0de5af4c"/>
                        <pubPlace xml:id="pubPlace_e620e95d"/>
                        <date xml:id="date_627bfe09"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7655bcac">
                        <titlePage label="" xml:id="titlePage_8a697d80">
                            <p>No title</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_2fc335bc">14</extent>
                        <dimensions unit="cm" xml:id="dimensions_10d73751">25,6x34</dimensions>
                        <physMedium xml:id="physMedium_a508f4e0">Hand ruled music paper, 16 staves<lb/>Pagination: 1–14</physMedium>
                        <plateNum xml:id="plateNum_f85ca64b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_84dad527">
                        <annot type="source_description" xml:id="annot_7648db0e">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_c446694e"/>
                    </notesStmt>
                    <classification xml:id="classification_0f331d32">
                        <termList xml:id="termList_82c6512b">
                            <term classcode="#DcmContentClass" xml:id="term_d6ca06be">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_37bc5a2c">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_036f457d">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_6f180397">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_13456b6c">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_71c6515b"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_294795fd">
                        <item label="" xml:id="item_N100B8158">
                            <physDesc xml:id="physDesc_e55afcc5">
                                <handList xml:id="handList_44a87018">
                                    <hand initial="true" medium="ink" xml:id="hand_8a6cd023">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_db6bd71c"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_36779df9">
                                <repository xml:id="repository_08566c04">
                                    <corpName xml:id="corpName_31786d1d">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_2395b785">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7bb96b87">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/20ed4c0f0c99d079813b8c40f9fa7ea0" xml:id="ptr_N202D0"/>
                                </repository>
                                <identifier xml:id="identifier_cddab0be">Mus.ms. 7878</identifier>
                                <provenance xml:id="provenance_ccbdc338">
                                    <eventList xml:id="eventList_1513ead4">
                                        <event xml:id="event_N100C0166">
                                            <date xml:id="date_2ab7b4ec"/>
                                            <desc xml:id="desc_3e862f6f"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_4cbdcea1">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_c22a49db"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e91">
                    <titleStmt xml:id="titleStmt_5793c371">
                        <title xml:id="title_1a5badfb">B: Score, autograph</title>
                        <respStmt xml:id="respStmt_c6421c0f"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f78303fb">
                        <publisher xml:id="publisher_7ba1e05b"/>
                        <pubPlace xml:id="pubPlace_4af7d551"/>
                        <date xml:id="date_11467e32"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7795d51c">
                        <titlePage label="" xml:id="titlePage_efbfbd80">
                            <p>
                                <rend fontstyle="italic">March / for / Orchester / af / Johan S. Svendsen / Lübeck i juli / 1863</rend>
                                <lb/>In the upper right hand corner: <rend fontstyle="italic">Motto: / Kamp fører / til Seier</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c9aad606">14</extent>
                        <dimensions unit="cm" xml:id="dimensions_75d22755">25,5x34</dimensions>
                        <physMedium xml:id="physMedium_397f12f6">Hand ruled music paper, 16 staves<lb/>Pagination: 1–14<lb/>There are two versions of the final page (bb. 142–149)<lb/>Above the score: <rend fontstyle="italic">March</rend>
                            <lb/>At the end of the score: <rend fontstyle="italic">Lübeck den 13de Juli 1863 / JSvendsen</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_d03ed31e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_3a29e9fa">
                        <annot type="source_description" xml:id="annot_0d01e7d8">
                            <p>Grey soft bound cover </p>
                        </annot>
                        <annot type="links" xml:id="annot_3c3d335e"/>
                    </notesStmt>
                    <classification xml:id="classification_78bd3888">
                        <termList xml:id="termList_b0e70536">
                            <term classcode="#DcmContentClass" xml:id="term_4ec53b81">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_370a1013">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c478c200">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_c46582de">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_82581e76">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_777d5436"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_02d77852">
                        <item label="" xml:id="item_N10149278">
                            <physDesc xml:id="physDesc_9ac479c0">
                                <handList xml:id="handList_2ca4096d">
                                    <hand initial="true" medium="ink" xml:id="hand_85389226">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_9118f48a"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_da652863">
                                <repository xml:id="repository_02590512">
                                    <corpName xml:id="corpName_ba4c8f93">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_ecc0bccf">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_416b93e1">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/76ed754c86c6f10ac587497e6c43fe11" xml:id="ptr_N2033C"/>
                                </repository>
                                <identifier xml:id="identifier_b2257533">Mus.ms. 1897</identifier>
                                <provenance xml:id="provenance_59a68b2b">
                                    <eventList xml:id="eventList_48e368bd">
                                        <event xml:id="event_N10151286">
                                            <date xml:id="date_a6e2608f"/>
                                            <desc xml:id="desc_888bca37">In the protocol of the Library: Gave fra fru Svendsen [gift from Mrs. Svendsen]</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_f0e39eed">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_d7252449"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_7eb43aab">
                    <titleStmt xml:id="titleStmt_43f5a305">
                        <title xml:id="title_542N200BA">A<rend rend="sup">PTSN</rend> &amp; A<rend rend="sup">PTSD</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_347d9c0f"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1c5ad169">
                        <publisher xml:id="publisher_2ac176fb"/>
                        <pubPlace xml:id="pubPlace_542N200C0"/>
                        <date xml:id="date_86e57834"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a7867be6">
                        <titlePage label="Title page" xml:id="titlePage_542N200CA">
                            <p/>
                        </titlePage>
                        <physMedium xml:id="physMedium_044a35c6"/>
                        <plateNum xml:id="plateNum_52d51f46"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_fd931b74">
                        <annot type="links" xml:id="annot_542N200DE"/>
                    </notesStmt>
                    <classification xml:id="classification_b4376e6f">
                        <termList xml:id="termList_a441cc2f">
                            <term classcode="#DcmContentClass" xml:id="term_9fb275e2">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_1ca0d006">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a2b5e531">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_fac3d1c7">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_20979e43">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e5287406"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_dc582fbb">
                        <item label="Parts in Norway" xml:id="item_N10146275">
                            <physDesc xml:id="physDesc_44290736">
                                <extent xml:id="extent_b34a99e3"/>
                                <dimensions unit="cm." xml:id="dimensions_0e2e687d">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_c7e8f6d8">Parts for Fl., Ob. I/II and Cornet I/II, all of them containing multiple works. This march is only present in the flute and cornet parts<lb/>The flute part includes two very similar versions of bb. 1–50 <lb/>The remaining parts of this set are kept at the Danish Music Museum, Copenhagen<lb/>Title on the first page of the cornet part: <rend fontstyle="italic">No.9 Marsch af Johan Svendsen</rend>
                                    <lb/>Title on the first page of the flute part: <rend fontstyle="italic">No. 9 Marsch af Johan Svendsen</rend>
                                </physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_90cd7176">
                                <repository xml:id="repository_92a43bc0">
                                    <corpName xml:id="corpName_c766464c">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_8609fb9f">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://www.nb.no/utlevering/nb/4648d85120d622fc5c839f688dc4c799" xml:id="ptr_564N2011A"/>
                                </repository>
                                <identifier xml:id="identifier_542N20117">Mus.ms. 5160</identifier>
                                <provenance xml:id="provenance_51ab8521">
                                    <eventList xml:id="eventList_542N200FB">
                                        <event xml:id="event_N1014E283">
                                            <date xml:id="date_567ec793"/>
                                            <desc xml:id="desc_542N20106"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_380bac34">
                                <annot type="links" xml:id="annot_526N200BD">
                                    <ptr label="" mimetype="" xml:id="ptr_526N200C2"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Parts in Denmark" xml:id="item_99f70dd2">
                            <physDesc xml:id="physDesc_048f7904">
                                <dimensions unit="cm." xml:id="dimensions_94ff8d86">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_40013462">Picc., Cl. I, Cl. II, Fg. I/II, Cor. I/II, Tbn alto, Tbn./Tuba, Timp., Gran Cassa/Tamb. mil., Gran Cassa/Triangolo, Vln. I (‘Anfører’), Vln. I, Vln. I (fragment), Vc./Cb., Vc./Cb. (fragment). The remaining parts of this set are kept at the National Library of Norway, Oslo</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_329d7b46">
                                <repository xml:id="repository_071bab95">
                                    <corpName xml:id="corpName_d854296f">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_059cc339">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1">Nodemanuskripter </identifier>
                                <provenance xml:id="provenance_9e575ee2">
                                    <eventList xml:id="eventList_542N200FB_1">
                                        <event xml:id="event_N1014E283_1">
                                            <date xml:id="date_bd6244ef"/>
                                            <desc xml:id="desc_542N20106_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_7f3f218c">
                                <annot type="source_description" xml:id="annot_532N200EF"/>
                                <annot type="links" xml:id="annot_532N200F6">
                                    <ptr label="" mimetype="" xml:id="ptr_532N200FB"/>
                                </annot>
                            </notesStmt>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_39dbba7a">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_542N2011E"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e248">
                    <titleStmt xml:id="titleStmt_9cfd1e95">
                        <title xml:id="title_341d9d08">C<rend rend="sup">PTS</rend>: Parts, copyist</title>
                        <respStmt xml:id="respStmt_2f2cd16f"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a544aca5">
                        <publisher xml:id="publisher_8e91eef6"/>
                        <pubPlace xml:id="pubPlace_80792041"/>
                        <date xml:id="date_5f387e06"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7918b0d1">
                        <titlePage label="Title page" xml:id="titlePage_3446af65">
                            <p>
                                <rend fontstyle="italic">Bryllupsmarsche.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_a03eeb49"/>
                        <dimensions unit="cm" xml:id="dimensions_c2bd4071">35,5x26,5</dimensions>
                        <physMedium xml:id="physMedium_39b71e12"/>
                        <plateNum xml:id="plateNum_c36fb059"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_76270fbb">
                        <annot type="source_description" xml:id="annot_afc9ebf6">
                            <p>Vln. I (5x), Vln. II (4x), Vle. (3x), Vc. (2x), Cb. (2x). Wind parts missing.</p>
                        </annot>
                        <annot type="links" xml:id="annot_f7e08725"/>
                    </notesStmt>
                    <classification xml:id="classification_9fed5826">
                        <termList xml:id="termList_e39d2cd4">
                            <term classcode="#DcmContentClass" xml:id="term_9d9ad29e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5b37a2f1">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_de51ed51">doubtful autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_4509c9cf">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_aca9b541">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1b55b862"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_50855801">
                        <item label="" xml:id="item_N102F4633">
                            <physDesc xml:id="physDesc_376880ea">
                                <handList xml:id="handList_2d599434">
                                    <hand initial="true" medium="ink" xml:id="hand_21031c6a">Copyist</hand>
                                </handList>
                                <physMedium xml:id="physMedium_a3c16543"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_7791854a">
                                <repository xml:id="repository_9286c070">
                                    <corpName xml:id="corpName_d416e974">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_94579b3b">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_349248de">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/8283698bb5852d4b5adca78a99e1fd1b" xml:id="ptr_N20437"/>
                                </repository>
                                <identifier xml:id="identifier_fca92c7d">Mus.ms.a 2891</identifier>
                                <provenance xml:id="provenance_a3dc4751">
                                    <eventList xml:id="eventList_531b8f49">
                                        <event xml:id="event_N102FC641">
                                            <date xml:id="date_1f212107"/>
                                            <desc xml:id="desc_cfaea64a">Enclosed note: Denne bryllupsmarsj av / Johan Svendsen / er ukjent. / Stemmene kjøpte jeg hos / Dan Fog 1962, men / han visste ikke hvor komposisjonen stammet / fra. Den hører ikke til i / ‘Kroningsmarsj’ op. 13. / Ble oppført av Phil. Orkester / Kbhn (6)-7. desember 1920. / O.G. (This wedding march by Johan Svendsen is unknown. I bought the parts from Dan Fog [in] 1962, but he did not know where the composition stemmed from. It is not part of the ‘Coronation March’, Op. 13. It was performed by the Phil. Orchestra, Copenhagen (6)-7. December 1920. O.G.)  </desc>
                                        </event>
                                        <event xml:id="event_N10307649">
                                            <date xml:id="date_d20809d8"/>
                                            <desc xml:id="desc_759ee4ba">In the protocol of the Library: Kjøp Gurvins dødsbo 22.12.78. ØG (Purchase [from] Gurvin’s estate 22.12.78. ØG)</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_a4dd6dc4">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_172df2db"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_94b35a85">
            <appInfo xml:id="appInfo_4a841c9e">
                <application version="0.1" xml:id="application_7cd694ef">
                    <name xml:id="name_f133a054">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20459"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_fc5e3dc1">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_c31cf98c">
            <work analog="frbr:work" xml:id="work_N10357714">
                <identifier label="JSV" xml:id="identifier_6c83e992">28</identifier>
                <titleStmt xml:id="titleStmt_8889573b">
                    <title xml:id="title_4fd06543" xml:lang="nb">Kamp fører til Seier. Marsj</title>
                    <title xml:id="title_2e6a1524" xml:lang="en">Struggle leads to Victory. March</title>
                    <title type="alternative" xml:id="title_bdefab0f" xml:lang="da">Bryllupsmarsche</title>
                    <title type="alternative" xml:id="title_01997b43" xml:lang="nb">March for Orchester</title>
                    <respStmt xml:id="respStmt_c9d4cd7e">
                        <persName role="composer" xml:id="persName_72c5b618">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_a597f453">
                    <date isodate="1863-07-13" xml:id="date_d75f14d9">1863-07-13</date>
                    <geogName xml:id="geogName_3467abb8"/>
                </creation>
                <history xml:id="history_43874a72">
                    <p>Lübeck</p>
                </history>
                <langUsage xml:id="langUsage_7b149423">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_254a0e01-b95e-4f4d-acbc-0be7253389ce766">
                    <head xml:id="head_9cd04cac">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_215aaf3f-5fd9-4cc1-a80c-5941864becbd772">
                    <head xml:id="head_87e6c6ad">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_a28747ff">
                    <annot label="" type="links" xml:id="annot_c1c4dd36"/>
                    <annot label="" type="general_description" xml:id="annot_fb2614e4">
                        <p>The title of this march, <rend fontstyle="italic">Struggle leads to Victory</rend>, may have been politically motivated. The march shares the same key and other musical traits with the march <rend fontstyle="italic">The 9th of November</rend>, whose context is clearly political. The title may also allude to the idea of proceeding ‘from struggle to victory’, a concept not least associated with Beethoven, but may also refer to Svendsen’s own personal struggle in the summer of 1863, when he wrote the march. At the time, Svendsen lacked the funds to start studying at the Leipzig Conservatory, and fought to secure financial support from the Norwegian government throughout the summer and autumn 1863.</p>
                        <p>45 years later, in 1908, Svendsen had agreed to collaborate with his student Joachim Bruun de Neergaard (1877–1920) on composing music for Charlotte Marie von Scholten’s (1855–1931) historical drama <rend fontstyle="italic">Attila</rend>. Svendsen probably did not compose any original music, but planned to use his <rend fontstyle="italic">Polonaise</rend>, Op. 28, assigning it a new title: <rend fontstyle="italic">Dans paa Attilas Kongeborg in 2den Ak</rend>t (Dance at Attila’s Royal Castle in the 2nd Act). He also considered including <rend fontstyle="italic">Struggle Leads to Victory</rend> under the new title <rend fontstyle="italic">Bryllups</rend>
                            <rend fontstyle="italic">­marsche </rend>(Wedding March).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_465905fa">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_96951a4a">
                        <term xml:id="term_14dfd50f"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_5537fbb6">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_98808912">
                            <title xml:id="title_3c222c81" xml:lang="da"/>
                            <respStmt xml:id="respStmt_1fabf1bf">
                                <persName role="" xml:id="persName_8fc0818b"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_9592ef88">
                            <incipText xml:id="incipText_c309b5be">
                                <p xml:id="p_e47d468b" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_9f1ba43e"/>
                        </incip>
                        <tempo xml:id="tempo_d427e50f"/>
                        <key accid="n" mode="major" pname="e" xml:id="key_f2a19a13"/>
                        <meter count="4" unit="4" xml:id="meter_ec12a7f5"/>
                        <creation xml:id="creation_23f6b2e5">
                            <date xml:id="date_7a127c7d"/>
                            <geogName xml:id="geogName_b00efffb"/>
                        </creation>
                        <history xml:id="history_2fbf99cc">
                            <eventList type="performances" xml:id="eventList_c4473b02">
                                <event xml:id="event_N10408851">
                                    <date isodate="1920-12-06" xml:id="date_f10aa892">1920-12-06</date>
                                    <geogName role="venue" xml:id="geogName_a7596407">Odd Fellow Palæet</geogName>
                                    <geogName role="place" xml:id="geogName_6e566a52">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_6ef58446">Dansk Filharmonisk Selskab</corpName>
                                    <persName role="conductor" xml:id="persName_6e249955">Paul v. Klenau</persName>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_a5d46b1b">
                            <perfResList xml:id="perfResList_422N20359">
                                <perfResList codedval="on" xml:id="perfResList_c13996c3">
                                    <head xml:id="head_4058931a"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_a328c169">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_34a77278">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_a6f0e73d">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_d1c0dd59">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_6080d9d7">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_41e9eb9d">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" solo="false" xml:id="perfRes_28889903">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_94aa34f8">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_08f63f0c">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_2e8d4f3a">perc. (tamburo piccolo, gran cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_b7c35b6f">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_8d023611">ca. 7</extent>
                        <classification xml:id="classification_42ffd84d">
                            <termList xml:id="termList_d2b6656c">
                                <term xml:id="term_83c468eb"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_88486b31"/>
                        <relationList xml:id="relationList_ed96ab89">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_f68f446e"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N10494950">
                <respStmt xml:id="respStmt_0b99800b">
                    <resp xml:id="resp_c0904ab6">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_31e323dc">
                    <p xml:id="p_7ee7d404"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_369d1e378">
                <respStmt xml:id="respStmt_df865f54">
                    <resp xml:id="resp_ddccd5e4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_129bb8ed">
                    <p xml:id="p_ac29dd7c">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_368d1e490">
                <respStmt xml:id="respStmt_2b0976cb">
                    <resp xml:id="resp_32d433fd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a2918d79">
                    <p xml:id="p_14157f70">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_8b65bda2">
                <respStmt xml:id="respStmt_8cf16392">
                    <resp xml:id="resp_dd7bd530">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ba85b857">
                    <p xml:id="p_b026b5e5"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_1b7dfcc4">
                <respStmt xml:id="respStmt_250cf864">
                    <resp xml:id="resp_ae090cbc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c4a7540a">
                    <p xml:id="p_0fdd940a">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_367N203DD">
                <respStmt xml:id="respStmt_16d82599">
                    <resp xml:id="resp_8e85baa2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_58cd7429">
                    <p xml:id="p_a3e3f981"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_369N203E2">
                <respStmt xml:id="respStmt_440804c9">
                    <resp xml:id="resp_29d244c1">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d8e64c8b">
                    <p xml:id="p_4dd5e153"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-17" xml:id="change_367N203C9">
                <respStmt xml:id="respStmt_f0d2159a">
                    <resp xml:id="resp_09d6f3cd">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f216c00d">
                    <p xml:id="p_fe70f1d0"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_367d1e462">
                <respStmt xml:id="respStmt_f97e6280">
                    <resp xml:id="resp_b3c2c6d7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_34b5228a">
                    <p xml:id="p_b62ad223">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_370d1e462">
                <respStmt xml:id="respStmt_77f79df2">
                    <resp xml:id="resp_1a78bbd1">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_697000fa">
                    <p xml:id="p_b2d4dd52">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_373d1e462">
                <respStmt xml:id="respStmt_0b4f1620">
                    <resp xml:id="resp_de3daa0a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5f7a037f">
                    <p xml:id="p_38e9274a">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_375idm45479217288112">
                <respStmt xml:id="respStmt_d758a322">
                    <resp xml:id="resp_66cfc6c9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9b21d4de">
                    <p xml:id="p_d20c415d">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_13524d31">
                <respStmt xml:id="respStmt_a7cfe7a3">
                    <resp xml:id="resp_54fa4e62">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_293f8ecf">
                    <p xml:id="p_dda4513c">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_389N103C6">
                <respStmt xml:id="respStmt_ff6535fe">
                    <resp xml:id="resp_9dafea6a">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_daeb35cc">
                    <p xml:id="p_b0e65ee4"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-01" xml:id="change_393N103CD">
                <respStmt xml:id="respStmt_f5b05b44">
                    <resp xml:id="resp_b1ce1968">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bbce2dfd">
                    <p xml:id="p_574f52c9"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-09" xml:id="change_398N103D4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_414N104E6">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-22" xml:id="change_421N104F4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>